# EDIT WITH CARE - This file was automatically generated
JavaBadgeCAC.cfg
ActivCardGoldJavaCard.cfg
JavaBadge-Citibank.cfg
Payflex-All.cfg
CyberflexAccess.cfg
CyberflexAccessDeveloper32K.cfg
OpenPlatform.cfg
ActivCardGold.cfg
GEMPLUS-MPCOS.cfg
GEMPLUS-MPCOS-3DES.cfg
GEMPLUS-GPK4000.cfg
PKCS15.cfg
SpanishUniversity-TIBC.cfg
GD-SMARTCAFE.cfg
GD-STARCOS.cfg
BullTB.cfg
Cryptoflex.cfg
MondexMM2.cfg
MondexUNU.cfg
UnknownCard.cfg
